ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "95ba77b9-be0c-44ab-8dd2-aff0742262d5"
    Код: "000682201"
    UIDСценария: "527a444b-c591-45ef-9a8e-451e2f9ccf78"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение серийных номеров через \"Изменить\" в Расходной накладной. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение серийных номеров через \"Изменить\" в Расходной накладной"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

